html,
body 
{
  height: 100%;
  /* background: #f2f2f2;*/
}
/*Algerian*/
*,
*:before,
*:after 
{
  box-sizing: border-box;
}
@font-face
{
  font-family: Algerian;
  src:url("../../resources/fonts/Algerian.ttf") format("truetype");

}
@font-face 
{
  font-family:"Ubuntu Light";
  src:url("/resources/fonts/Ubuntu-Light.eot?") format("eot"),
  url("/resources/fonts/Ubuntu-Light.woff") format("woff"),
  url("/resources/fonts/Ubuntu-Light.ttf") format("truetype"),
  url("/resources/fonts/Ubuntu-Light.svg#Ubuntu-Light") format("svg");
}
@font-face
{
  font-family:"Ubuntu";
  src:url("/resources/fonts/Ubuntu-Regular.eot?") format("eot"),
  url("/resources/fonts/Ubuntu-Regular.woff") format("woff"),
  url("/resources/fonts/Ubuntu-Regular.ttf") format("truetype"),
  url("/resources/fonts/Ubuntu-Regular.svg#Ubuntu-Regular") format("svg");
}
@font-face
{
  font-family:"Ubuntu Bold";
  src:url("/resources/fonts/Ubuntu-Bold.eot?") format("eot"),
  url("/resources/fonts/Ubuntu-Bold.woff") format("woff"),
  url("/resources/fonts/Ubuntu-Bold.ttf") format("truetype"),
  url("/resources/fonts/Ubuntu-Bold.svg#Ubuntu-Bold") format("svg");
}
.normal, .light{font-family:"Ubuntu", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.font-style{font-family: Algerian;}
.spacer{display:block; height:0.8em}
.spacer-2x{display:block; height:1.6em}
.spacer-3x{display:block; height:2.4em}

.tiny{font-size:0.6em}
.small{font-size:0.8em}
.medium{font-size:1.5em}
.semi-medium{font-size:1.2em}
.large{font-size:2em}
.extra-large{font-size:3em}

.bg-black
{
  background-color: #040404;
}
.black{color: #040404;}
.center-caption
{
  top: 60%;
  transform: translateY(-60%);
}
h3{
  color: white;
  font-size: 2.2em;
  text-shadow: 2px 2px 7px black;
}
.section
{
  padding-top: 6.2em;
}
.rounded-circle
{
  padding: 10px 0 0 0 ;
}

.cat 
{
  color: #7d7d7d;
  font-size: 14px; 
  /*display: inline-block;*/
}

.form-control
{
  text-align: center;
} 
.link
{
text-decoration: none;
color: black;
}
.nav-item .nav-link
{
  font-weight: normal;
  font-size: 1.2em;
}
.bold{font-family:"WeblySleek UI Semibold", Tahoma, Arial, Helvetica, sans-serif;}

@media screen and (max-width: 480px)
{
.tiny{font-size:0.6em}
.small{font-size:0.8em}
.medium{font-size:1.2em}
.large{font-size:1.4em}
.extra-large{font-size:1.8em}
#home{padding-top: 3.5em;}
#home img{height: 250px;}
h3{
  color: white;
  font-size: 1.2em;
  text-shadow: 2px 2px 5px black;
}
.
.center-caption
{
  top: 10%;
  transform: translateY(-10%);
}
}




















